UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

AR# 6952

2.1i Install: How do I install 2.1i without corrupting my registry settings for 1.5i install?

説明

Keywords: 2.1i, 1.5i, registry, settings, install, both, version

Urgency: Standard

General Description:
Users may want to have both 1.5i installed with 2.1i as they prepare for design
migrations, etc.

ソリューション

Solution:

Run through the installation of 2.1i. When you get to the window 'Select
Environment Settings' deselect the following settings:

Set/Update XILINX in the Registry
Set/Update PATH in the Registry
Initialize OLE Registry settings
Install driver for Parallel Cable III (you will have to choose on this one)
Install driver for MultiLinx cable (you will have to choose on this one)

This type of install will create a 'settings.bat' file that you will run in an
'MS-DOS' window. The settings will only be valid in that 'MS-DOS' window. You
can now call up any of the GUIs or command lines for 2.1i.
AR# 6952
作成日 07/02/1999
最終更新日 12/17/2001
ステータス アーカイブ
タイプ 一般